<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="cxf-feature"
      label="cxf-feature"
      version="1.0.1">

   <description url="http://www.example.com/description">
      cxf for textgridlab

      to use jax-rs add 
  -Djavax.ws.rs.ext.RuntimeDelegate=org.apache.cxf.jaxrs.impl.RuntimeDelegateImpl
  to vm args
   </description>

   <copyright url="http://www.example.com/copyright">
      [Enter Copyright Description here.]
   </copyright>

   <license url="http://www.example.com/license">
      [Enter License Description here.]
   </license>

   <plugin
         id="org.apache.cxf.bundle"
         download-size="5798"
         install-size="12673"
         version="2.5.2"
         unpack="false"/>

   <plugin
         id="org.apache.servicemix.specs.jsr311-api-1.1.1"
         download-size="63"
         install-size="119"
         version="1.9.0"
         unpack="false"/>

   <plugin
         id="org.apache.neethi"
         download-size="69"
         install-size="145"
         version="3.0.1"
         unpack="false"/>

   <plugin
         id="org.eclipse.osgi"
         download-size="1332"
         install-size="2879"
         version="3.7.2.v20120110-1415"
         unpack="false"/>

   <plugin
         id="org.eclipse.osgi.services"
         download-size="69"
         install-size="112"
         version="3.3.0.v20110513"
         unpack="false"/>

   <plugin
         id="javax.mail"
         download-size="313"
         install-size="588"
         version="1.4.0.v201005080615"
         unpack="false"/>

   <plugin
         id="javax.wsdl"
         download-size="164"
         install-size="319"
         version="1.6.2.v201012040545"
         unpack="false"/>

   <plugin
         id="org.apache.commons.logging"
         download-size="66"
         install-size="138"
         version="1.1.1.v201101211721"
         unpack="false"/>

   <plugin
         id="org.slf4j.api"
         download-size="32"
         install-size="58"
         version="1.6.1.v20100831-0715"
         unpack="false"/>

   <plugin
         id="org.apache.ws.xmlschema.core"
         download-size="159"
         install-size="326"
         version="2.0.1"
         unpack="false"/>

   <plugin
         id="org.apache.xml.resolver"
         download-size="94"
         install-size="200"
         version="1.2.0.v201005080400"
         unpack="false"/>

   <plugin
         id="jre16-fragment"
         download-size="2"
         install-size="2"
         version="1.0.0.201204031802"
	 fragment="true"
         unpack="false"/>
         

   <plugin
         id="ch.qos.logback.classic"
         download-size="246"
         install-size="501"
         version="0.9.27.v20110224-1110"
         unpack="false"/>

   <plugin
         id="ch.qos.logback.core"
         download-size="322"
         install-size="610"
         version="0.9.27.v20110224-1110"
         unpack="false"/>

   <plugin
         id="ch.qos.logback.slf4j"
         download-size="9"
         install-size="15"
         version="0.9.27.v20110224-1110"
         fragment="true"
         unpack="false"/>

</feature>
